Bug 108932 - not able to use to sound devices on inspiron 8500
Summary: not able to use to sound devices on inspiron 8500
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnomemeeting (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Reed
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-03 15:14 UTC by John Artley
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-06 18:02:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Artley 2003-11-03 15:14:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686) Gecko/20030807 Galeon/1.3.5

Description of problem:
get error message 

The selected audio device (/dev/dsp) was successfully opened but it is
impossible to write data to this device. Please check your audio setup.

When using the configuration druid. 

Version-Release number of selected component (if applicable):
gnomemeeting-0.98.5-1

How reproducible:
Always

Steps to Reproduce:
1. Start gnomemeeting
2. run configurationDruid
3. test sound
    

Actual Results:  get error message 

The selected audio device (/dev/dsp) was successfully opened but it is
impossible to write data to this device. Please check your audio setup.


Expected Results:  I have never seen it work, so I dont know

Additional info:

This was tried on a Dell inspiron 8500 laptop using 2.4.22-6.ll.rh90

Comment 1 Daniel Reed 2004-10-09 02:51:44 UTC
I can not reproduce the error on the hardware I have available, and do
not have access to your hardware. If this is still a problem for you I
can migrate the bug to the upstream developers.

Comment 2 Daniel Reed 2004-11-06 18:02:41 UTC
Please feel free to reopen this if you are still having issues.


Note You need to log in before you can comment on or make changes to this bug.